$('#statistik_button').click(function() {

	var dataString = $("#statistik_wrapper :input").serialize();
	
	var id=$(this).val();
		$.ajax({
			url: "php/lex_get_create_statistik_inserted.php",
			type: "POST",
			data: dataString,
			dataType: 'json',
			success: function (data) {
			
			
			$("#statistik_ergebnis").html(data); 
				}
		});
return false;
				
});	
